body{margin:0px; padding:0px; font-family:'Roboto', sans-serif; font-size:20px; line-height:26px; color:#2e2e2c; background:#fff;}
h1, h2, h3, h4, h5, h6{ margin:0px; padding:0px; font-weight:normal; box-sizing:border-box; font-size:20px; line-height:26px;  color:#1f1f21;}
p, span, strong{ margin:0px; padding:0px; box-sizing:border-box; font-size:15px; line-height:25px;}
div, ol, ul, li{ margin:0px; padding:0px; box-sizing:border-box; list-style:none; }
a{ text-decoration:none; color:#1f1f21; font-size:20px;}
a:hover{ text-decoration:none; color:#1f1f21;}
.section{ padding:40px 0px;}
.grayback{ background:#f1f1f1;}
.lightprple{ background:#edeaf0;}
input{ font-size:13px!important;}

/*header*/
header{ width:auto; padding:10px 0px;}
header .logo{ width:auto;}
header p{ text-align:right; color:#4d3069; font-size:20px;}
.m-t-10{ margin-top:10px;}
.m-t-15{ margin-top:15px;}
.m-t-20{ margin-top:20px;}
.m-t-25{ margin-top:25px;}
.m-t-30{ margin-top:30px;}
.m-t-35{ margin-top:35px;}
.m-t-40{ margin-top:40px;}

/*global-content*/
.main-title{ text-align:center; font-size:28px; font-weight:600;}

.global-content{ width:auto; margin:15px 0px;}
.global-content .single-img{ width:auto; text-align:center;}
.global-content .single-img img{ width:100%; height:auto;}
.global-content .single-img iframe{ width:100%; height:100%; border:0px;}
.global-content .single-img img.full{ width:auto; margin:0 auto;}

.global-content .icon{ margin:15px 0px;}
.global-content .icon img{ height:50px;}
.global-content h1{ font-size:45px; line-height:55px; font-weight:500;}
.global-content h3{ width:auto; font-size:18px; font-weight:600; margin:0px 0px 5px 0px;}
.global-content h4{ width:auto; font-size:30px; font-weight:500; color:#fff; margin:25px 0px;}
.global-content p{ width:auto;}
.global-content p strong{ display:block; font-weight:500; font-size:17px; }

.global-content .title1{ width:auto; font-size:20px; margin:0px;}
.global-content .btn{ width:auto; text-align:center; margin:20px 0px;}
.global-content .btn a{ display:inline-block; background:#0f4dbc; padding:10px 40px; color:#fff; text-transform:uppercase; font-size:15px;}

.global-content.white h3{ color:#fff;}
.global-content.white p{ color:#fff;}

.global-content.center{ text-align:center;}
.global-content.center .title{ text-align:center;}
.global-content.center .pera p{ text-align:center;}

.global-content.whitebg{ background:#fff; padding:10px; margin:0px 10px; height:100%;}
.global-content.bluebg{ background:#0f4dbc; padding:10px; margin:0px 10px; border-radius:10px; height:100%;}


.banner{ width:auto; position:relative; }
.banner:before{ width:100%; height:100%; position:absolute; left:0px; top:0px; content:''; background:url(../images/pre-regiter-bg.webp) center bottom; background-size:cover; opacity:0.1;}
.form{ background:#4d3069; padding:20px 30px; border-radius:6px;}
.form h3{ font-weight:500; font-size:22px; margin:5px 0px; color:#fff;}
.form .fieldarea{ width:auto; margin:10px 0px 0px 0px;}
.form .fieldarea p{ color:#fff;}
.form .fieldarea label{ width:auto; display:block; font-size:16px; margin:0px; color:#fff;}
.form .fieldarea .text{ width:100%; display:block; padding:2px; border:1px #eee solid; box-shadow:inset 0px 5px 5px #f1eded; box-sizing:border-box; 
outline:none; font-size:15px;}
.form .fieldarea .submit{ width:100%; box-sizing:border-box; padding:10px; font-size:18px; background:#0f4dbc; font-weight:500; text-align:center; color:#fff; border:0px;}
.form .fieldarea .submit:hover{ background:#9945a5;}
.form-row { margin-right:-5px; margin-left:-5px;}
.form-row > .col { padding-right:5px; padding-left:5px;}

.footer{ width:auto; background:#4e4545; padding:15px;}
.footer p{ font-size:14px; color:#fff; text-align:center;}

@media(min-width:0px) and (max-width:767px)
{
	
 .section{ padding:20px 0px;}	
 .m-t-20{margin-top:5px;}
 .m-t-40{margin-top:5px;}
 
 header .logo{ text-align:center;}	
 header .logo a{ width:100%; display:block; text-align:center;}
.global-content{ text-align:center;} 
.global-content h1{ padding:0px 20px; font-size:25px; line-height:35px; font-weight:500;}
.main-title{ font-size:20px;}
.global-content.whitebg{ margin:10px; height:auto;}
.global-content.bluebg{ margin:10px; height:auto;}
.global-content .single-img{ text-align:center;}
.global-content .single-img img{ width:100px; height:auto;}
.global-content .single-img img.full{ width:100%;}
.form{ padding:15px;}	
	
}

